Debian セキュリティ勧告

DSA-2765-1 davfs2 -- 特権の昇格

報告日時:
2013-09-26
影響を受けるパッケージ:
davfs2
危険性:
あり
参考セキュリティデータベース:
Debian バグ追跡システム: バグ 723034.
Mitre の CVE 辞書: CVE-2013-4362.
詳細:

Davfs2、WebDAV 用ファイルシステムクライアントが、setuid root 環境で関数 system() を安全でない方法で呼び出しています。特権の昇格を許す可能性があります。

旧安定版 (old stable) ディストリビューション (squeeze) では、この問題はバージョン 1.4.6-1.1+squeeze1 で修正されています。

安定版 (stable) ディストリビューション (wheezy) では、この問題はバージョン 1.4.6-1.1+deb7u1 で修正されています。

テスト版 (testing) ディストリビューション (jessie) では、この問題はバージョン 1.4.7-3 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバージョン 1.4.7-3 で修正されています。

直ちに davfs2 パッケージをアップグレードすることを勧めます。